关于配置编辑器

为当前最终发行版之前的所有版本提供支持
回复
hellowowo
帖子: 7
注册时间: 2006-03-31 11:33
送出感谢: 0
接收感谢: 0

关于配置编辑器

#1

帖子 hellowowo » 2006-04-04 17:52

配置编辑器包 已经安装了
为什么 应用程需 -》系统工具 没有显示 啊?
hellowowo
帖子: 7
注册时间: 2006-03-31 11:33
送出感谢: 0
接收感谢: 0

#2

帖子 hellowowo » 2006-04-05 17:24

怎么 没人回答阿?

高手 那去了? Ubuntu 6.06
回复

回到 “老旧版本支持”